.error 					{clear: both; background-color: #FE8C8C; color: black; 
    font-family: arial; padding: 15px; font-size: 14px; position: relative; z-index: 5000; margin: 15px;
    text-align: left; border-radius: 3px; display: block;}
    .error table 			{border-spacing: 1px;}
    .error td 				{padding: 1px; vertical-align: top;}
    .error td:first-child 	{background-color: #eee;}
    .cmxinfo 				{color: blue; font-family: arial, verdana;padding: 2px;border-width: 0px 0px 1px 0px;border-style: solid;border-color: #dadada;}
    .cmx_clearfix 			{display: block;height: 0px;line-height: 0px;clear: both;font-size: 0px;}
    input 					{padding: 0px; border-width: 1px;}
    input[type=submit]		{padding: 1px 5px 1px 5px;}
    textarea 				{padding: 1px; border-width: 1px;}
    .cmx_modul 				{padding: 0px 2px 0px 2px; margin: -3px 0px -3px 0px; background-color: #fff; font-weight: normal;
    border: 1px solid #69f; position: relative; z-index: 999999; font-family: arial; overflow: hidden;
    line-height: 12px; font-size: 11px; cursor: pointer; text-decoration: none; color: #69f; pointer-events: initial;}
    .cmx_identifizierer 	{padding: 1px 3px 1px 3px; margin: -3px 0px -3px 0px; line-height: 14px; background-color: #fff; font-size: 10px; font-weight: normal; border: 1px solid #69f; position: relative; display: inline; z-index: 999999; font-family: arial; float: left; color: #69f;}
    .cmx_formarea 			{margin: auto; display: table; 
    width: 340px; z-index: 10; position: relative; 
    background-color: #fff; padding: 15px;}
    .cmx_form 				{font-family: arial;}
    .cmx_user_panel 		{background-color: #f3f6f9; font-size: 12px; 
    margin: 90px -18px 15px -18px; padding: 60px 15px 60px 15px; overflow: hidden; /*box-shadow: inset #000 0px 0px 2px 0px;*/
    background: lightslategray; background-position: center;}
    .cmx_user_textbox 		{width: 100% !IMPORTANT; border: 1px solid gray !IMPORTANT; padding: 8px 10px 8px 10px !IMPORTANT; box-sizing: border-box;}
    .cmx_login_button 		{padding: 8px 10px 8px 10px !IMPORTANT; width: 100%; font-weight: bold; border: solid 1px gray;}
    .cmx_login .cmx_form 	{margin-bottom: 0px;}
    .cmx_user_passwordbox 	{width: 100% !IMPORTANT; border: 1px solid gray !IMPORTANT; border-width: 1px 1px 0px 1px !IMPORTANT; padding: 8px 10px 8px 10px !IMPORTANT;}
    .cmx_passwordbar 		{margin: 0px -6px 0px 0px; border: solid grey 1px; border-width: 1px 1px 1px 1px !IMPORTANT; 
    border-top: 1px #777777 dashed; background-color: #f8f8f8; color: grey; padding: 1px 1px 1px 3px;}
    .blink {animation: blink 0.7s steps(10, start) 3;}
    @keyframes blink{to{border-color: #fff;}}
    .multicol, .flex 		{display: flex; flex-wrap: wrap; align-items: flex-start;}
    .flex_nowrap 			{flex-wrap: nowrap;}
    .flex_nowrap_important 	{flex-wrap: nowrap !important;}
    .flex_nowrap_important .multicol {flex-wrap: nowrap;}
    .Spaltenanzahl_3>div 	{width: 33.333%;}
    .Spaltenanzahl_4>div 	{width: 25%;}
    .Spaltenanzahl_5>div 	{width: 20%;}
    .Spaltenanzahl_6>div 	{width: 16.666%;}
    .Spaltenanzahl_7>div 	{width: 13%;}
    a.cmx_dbchar
    , a.cmx_dbchar:hover {text-decoration: none; color: #124166; cursor: pointer;}
    
    /*AV 30.08.2019*/
    @media (max-width: 768px) 
    {
        .cmx_formarea 		{width:320px;}
        .cmx_user_textbox 	{padding: 18px 10px 18px 10px !important;}
        #subbut 			{padding: 15px !important;}
    }